<!DOCTYPE html>
<html lang='ru'>
<head>
  {% block head %}
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"/>
    <meta name="viewport" content="width=device-width,initial-scale=1, maximum-scale=1">
    <meta name="format-detection" content="telephone=no"/>
    <title>{{ title }}</title>
    <meta name="description" content="{{ meta.description }}">
    <meta name="url" content="{{ meta.url }}">
    <meta name="image" content="{{ meta.image }}">
    <meta name="keywords" content="{{ meta.keywords }}">
    <meta property="og:title" content="{{ meta.title }}">
    <meta property="og:description" content="{{ meta.description }}">
    <meta property="og:url" content="{{ meta.url }}">
    <meta property="og:image" content="{{ meta.image }}">
    <link rel="icon" type="image/ico" href="/favicon.ico" />
    <link rel="stylesheet" href="/assets/css/common.min.css">
    {% block styles %}{% endblock %}
    {% block headScripts %}{% endblock %}
  {% endblock %}
</head>
<body class="body{% if bodyClass %} {{ bodyClass }}{% endif %}">
  <main class="main">
    {% block beforeContent %}{% endblock %}
    {% block content %}{% endblock %}
  </main>
  {% block footer %}
  {% endblock %}
  <div id="popups"></div>
  <script src="/assets/js/common.min.js"></script>
  {% block scripts %}{% endblock %}
</body>
</html>
